## libio-epoll-perl 0.03

=== debian/changelog ===
libio-epoll-perl (0.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 00:47:49 +0100

libio-epoll-perl (0.03-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Sun, 13 Apr 2014 18:33:19 +0200

libio-epoll-perl (0.03-1) unstable; urgency=low

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * New upstream release
  * Bump debhelper compat level to 8
  * Do not explicitly use quilt anymore
  * Update d/copyright to a more recent version of DEP5
  * Update upstream copyright for ppport.h
  * Switch to 3.0 (quilt) format
  * Use versioned path for GPL license
  * Only mention "Debian systems" instead of "Debian GNU/Linu"
  * Bump Standards-Version to 3.9.2 (no changes needed)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Thu, 12 Jan 2012 23:13:33 +0100

libio-epoll-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #537636)

 -- Jonathan Yu <frequency@cpan.org>  Sun, 19 Jul 2009 17:35:13 -0400
