=== debian/control ===
Source: libio-epoll-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-epoll-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-epoll-perl.git
Homepage: https://metacpan.org/release/IO-Epoll

Package: libio-epoll-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the Epoll IO Multiplexing subsystem
 IO::Epoll provides access to the new, (currently) Linux-specific variant of
 poll() known as epoll(). It is designed to offer O(1) scalability over large
 numbers of watched file descriptors.
 .
 This module provides a higher-level layer designed to emulate the behaviour
 of IO::Poll and IO::Ppoll, but also exposes the corresponding low-level API
 that closely matches the related system calls.
