=== debian/watch ===
version=4
https://metacpan.org/release/IO-Epoll   .*/IO-Epoll-v?@ANY_VERSION@@ARCHIVE_EXT@$
